[Overview][Types][Classes][Index] | Reference for unit 'LazCanvas' (#lcl)

# TLazCanvas.SetColor

Sets the color for the pixel at the specified coordinates.

## Declaration

Source position: lazcanvas.pas line 102

`protected procedure TLazCanvas.SetColor(`
`x: Integer;`
`y: Integer;`
`const AValue: TFPColor`
`); override;`

## Arguments

`x` |  | Horizontal pixel coordinate.
`y` |  | Vertical pixel coordinate.
`AValue` |  | Color for the pixel.